<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://tibiacraft.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADropTable%2Fstyles.css</id>
	<title>Template:DropTable/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://tibiacraft.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADropTable%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://tibiacraft.com/index.php?title=Template:DropTable/styles.css&amp;action=history"/>
	<updated>2026-07-17T04:01:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://tibiacraft.com/index.php?title=Template:DropTable/styles.css&amp;diff=181&amp;oldid=prev</id>
		<title>Root: Created page with &quot;.droptable-tabber { 	max-width: max-content; } .droptable-tabber .tabber .tabbertab, .droptable-tabber ul.tabbernav li a, .droptable-tabber ul.tabbernav li.tabberactive a { 	background: none; 	border: none; }  .droptable-tabber .tabber .tabbertab { 	padding: 0; }  .droptable-tabber ul.tabbernav { 	font: inherit; 	font-size: 100%; }  .droptable-tabber ul.tabbernav li a:hover { 	color: #000; }  body.wgl-theme-dark .droptable-tabber ul.tabbernav li a:hover { 	color: #fff; }...&quot;</title>
		<link rel="alternate" type="text/html" href="http://tibiacraft.com/index.php?title=Template:DropTable/styles.css&amp;diff=181&amp;oldid=prev"/>
		<updated>2025-10-04T19:14:19Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.droptable-tabber { 	max-width: max-content; } .droptable-tabber .tabber .tabbertab, .droptable-tabber ul.tabbernav li a, .droptable-tabber ul.tabbernav li.tabberactive a { 	background: none; 	border: none; }  .droptable-tabber .tabber .tabbertab { 	padding: 0; }  .droptable-tabber ul.tabbernav { 	font: inherit; 	font-size: 100%; }  .droptable-tabber ul.tabbernav li a:hover { 	color: #000; }  body.wgl-theme-dark .droptable-tabber ul.tabbernav li a:hover { 	color: #fff; }...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.droptable-tabber {&lt;br /&gt;
	max-width: max-content;&lt;br /&gt;
}&lt;br /&gt;
.droptable-tabber .tabber .tabbertab,&lt;br /&gt;
.droptable-tabber ul.tabbernav li a,&lt;br /&gt;
.droptable-tabber ul.tabbernav li.tabberactive a {&lt;br /&gt;
	background: none;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber .tabber .tabbertab {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav {&lt;br /&gt;
	font: inherit;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav li a:hover {&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .droptable-tabber ul.tabbernav li a:hover {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav &amp;gt; li {&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav &amp;gt; li &amp;gt; a {&lt;br /&gt;
	color: #595959;&lt;br /&gt;
	padding-bottom: 1px;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .droptable-tabber ul.tabbernav &amp;gt; li &amp;gt; a {&lt;br /&gt;
	color: #a9a9a9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav &amp;gt; li &amp;gt; a::before {&lt;br /&gt;
	display: block;&lt;br /&gt;
	content: attr(alt);&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	color: transparent;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-tabber ul.tabbernav &amp;gt; li.tabberactive {&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body .droptable-tabber ul.tabbernav &amp;gt; li.tabberactive &amp;gt; a {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: var(--content-text-color);&lt;br /&gt;
	border-bottom: 2px solid var(--infobox-title-background-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.droptable-references ol {&lt;br /&gt;
	list-style-type: upper-alpha;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.client-nojs .droptable-tabber &amp;gt; .tabber &amp;gt; .tabbertab:not(:nth-child(3)) {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Category:Template styles]] */&lt;/div&gt;</summary>
		<author><name>Root</name></author>
	</entry>
</feed>